body {
    background-color: #000;
    font-family: "Source Sans Pro", sans-serif;
    font-weight: 300;
    line-height: 1.5;
    color: #000;
    position: relative;
    width: 100%;
    height: 100vh;
    margin: 0;
    padding: 0;
}

h1 {
    margin-bottom: 0.5rem;
    font-family: "Oxygen", sans-serif;
    font-weight: 700;
    line-height: 1.1;
    letter-spacing: 0.05rem;
    color: inherit;
    text-transform: uppercase;
}

h1:after {
    content: "";
    display: block;
    width: 100px;
    height: 3px;
    background-color: #ffcc00;
    margin: 20px auto;
}

.page-wrapper {
    position: absolute;
    background-color: white;
    max-width: 90%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding: 3rem;
    text-align: center;
    box-shadow: 2px 2px 3px 0 rgba(0,0,0,.08);
}

img {
    max-width: 200px;
}

ul {
    list-style: none;
    width: 80%;
    max-width: 450px;
    min-width: 300px;
    margin: 10px auto;
    padding: 20px 0 0 0;
}

a {
    text-decoration: none;
    color: #292b2c;
}

a:hover {
    background-color: #ffcc00;
}

@media (min-width: 1250px) {
    .page-wrapper {
        width: 530px;
    }
}

@media (max-width: 1249px) {
    .page-wrapper {
        max-width: 80%;
    }
}

@media (max-width: 767px) {
    h1 {
        font-size: 1rem;
    }
    ul {
        width: 100%;
        max-width: 100%;
        min-width: 0;
    }
    .page-wrapper {
        padding: 1rem;
        max-width: 90%;
        width: 80%;
    }
}